Subject: `set-cursor-color’ doesn’t work on Emacs init files

From: Li Zhai <[email-masked]>
Date: Thu, 11 Nov 2010 20:16:38 +0800

I am using emacs 24.0.5 under Ubuntu with the following .emacs

(set-cursor-color “red”)

This code works fine on the trunk emacs (2010-10-08). But when I
updated my emacs to the latest trunk, the cursor color changed to
white rather than red (I am using dark background).